_meta:
  version: '1.0'
  entity_type: file
  uuid: 7772e3dd-5ff7-4fc3-93dc-c26723835758
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: icon_accelerated.png
  uri:
    -
      value: 'public://2024-09/icon_accelerated.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1133
  status:
    -
      value: true
  created:
    -
      value: 1726473082
